
/* ============================================ */

div.LMSEO {}
div.LMSEO h1 {
	text-align: center;
	line-height: normal;
	margin: 25px 0 0;
}
div.LMSEO h2 {
	text-align: center;
	line-height: normal;
	margin: 15px 0 10px;
}
div.LMSEO p {
	margin-bottom: 14px;
}
div.LMSEO img {
	border: 1px solid #000000;
}

div.LMSEO div#seo-credit {
	color: #999999;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 14px;
}
div.LMSEO div#seo-credit a {
	color: #999999;
	text-decoration: none;
}

div.LMSEO div#seo-map {
	height: 300px;
	margin: 5px;
	border: 1px solid #000000;
}

/* ============================================ */

div#LMSEO-index {
	clear: both;
}
div#LMSEO-index h1 {}
div#LMSEO-index h2 {}
div#LMSEO-index a {
	color: #5A2721;
}

/* ============================================ */

div#LMSEO-city {
	clear: none;
}
div#LMSEO-city h1 {}
div#LMSEO-city h2 {}

/* ============================================ */

div#LMSEO-state {
	clear: none;
}
div#LMSEO-state h1 {}
div#LMSEO-state h2 {}

/* ============================================ */

div#LMSEO-keywords {
	clear: both;
}
div#LMSEO-keywords ul {
	font-size: 16px;
}
div#LMSEO-keywords ul li {
	margin-bottom: 4px;
}

/* ============================================ */